﻿/* **************************** login page styles ****************************** */

.login_header {
    background-color: #4D4D4D;
    /* height: 44px; */
    width: 100%;
    padding: 8px 15px 8px 15px;
    float: left;
    position: absolute;
    top: 0;
}

    /*.login_header img {
        float: left;
    }



#sycleLogInBodyDiv {
    width: 100%;
    float: left;
    height: 100%;
    min-height: 492px !important;
    background: #f2f5f9;
}

#sycleLogInWheelDiv {
    width: 59%;
    height: 100%;
    float: left;
    background: #f2f5f9;
    text-align: center;
}

    #sycleLogInWheelDiv img {
        width: 100%;
        max-width: 523px;
        max-height: 425px;
        margin: 50px auto;
        vertical-align: central;
    }*/

/*#sycleLogInLoginDiv {
    width: 40%;
    height: 100%;
    float: left;
    margin: 150px auto;
    border-left: 2px solid #b8b8b8;*/
    /*background:#b8b8b8;*/
/*}*/

/*#loginPosition {
    margin: 150px auto;*/
    /*background-color: #f3f1f2;*/
/*}*/

/*#sycleLoginDiv {*/
    /*margin: 150px auto;*/
   /*background-color: #f3f1f2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    top: 0;
}*/

/*.loginBody {
    padding: 0px 30px 30px 30px;*/
    /*padding: 0px 0px 30px 100px;*/
    /*margin:10px auto;*/
/*}*/

/*.loginRow {
    width: 100%;
    margin: 4px 0;
    float:left;
}*/

/*.loginLabel {
    width: 26.5%;
    padding-right: 1%;
    float: left;
    font-size: 12px;
    text-align: right;
    line-height: 20px;
    vertical-align: middle;
}

.loginControl {
    width: 80%;
    float: left;
}

.loginValidation {
    width: 100%;
    height: 15px;
    clear: both;
}

    .loginValidation span {
        font-size: 10px;
        float: left;
        padding-left: 120px;
    }

.loginValidationBottom {
    clear: both;
    float: none;
    margin: 5px 0;
}*/

/*.loginControl .CheckBox {
    float: left;*/
    /*font-size: 0.7em;*/
/*}*/

/*.loginControl .CheckBox {
    display: inline-block;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    vertical-align: baseline;
    margin-top: -1px;
}

    .loginControl .CheckBox input[type="checkbox"] {
        margin-left: 0;
        padding-left: 0;
    }

.loginControl input.button {
    width: 100px;
    float: left;
    font-size: 12px;
}

.LogintextBox {
    width: 100%;
    height: 25px;
    background: #fff;
    border: 1px solid #989897;
    color: #2b2b2b;
    padding: 4px 10px;
    font-size: 11px;
    font-family: "segoe ui", arial, sans-serif;
    line-height: 25px;
}

.login-footer a {
    font-size: 12px;
    text-decoration: none;
    color: #fff;
}*/

/*.login-footer {
    height: auto;
    width: 100%;
    background-color: #4D4D4D;*/
    /*padding: 12px 15px 6px;*/
    /*position: absolute;
    bottom: 0px;
    left: 0px;
}*/

    /*.login-footer .footerLink {
        float: left;
        padding: 4px 15px 6px;
    }

    .login-footer .copyright {
        float: right;
        padding: 4px 15px 6px;
    }

        .login-footer .copyright .label {
            color: #fff;
        }

.login-rowgap {
    height: 10px;
    line-height: 10px;
}

#loginPage span.CheckBox label {
    font-size: 12px !important;
}

#loginPage input[type="text"], #loginPage input[type="password"] {
    width: 98%;
    vertical-align: middle;
}

#loginPage .labeldatacell {
    text-align: right;
    padding: 2px;
    vertical-align: middle;
    min-width: 60px;
}*/

/* **************************** login page styles ****************************** */

.QuickAccessImgBlocks

{
    width:170px;
    display:inline-block;
    background-color:#f4f4f4;
    margin:10px 0 0 5px;
    height:200px;
    padding:10px 0 0 5px;
    vertical-align:top;
     border:1px solid #ccc;
}


.qaMyQuickUpdate

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/ToolbarEditColored.svg") no-repeat ;
    background-position:40px 42px;
    background-size:81px;
}

.qaMyQuickUpdateActive

{
     background: #21415b url("../../App_Themes/SYCLE/ToolBar/ToolbarEdit.svg") no-repeat ;
     background-position:53px 42px;
     background-size:81px;

}


.qaActions

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoActionsColored.svg") no-repeat ;
     background-position:55px 30px;
    background-size:75px;

}

.qaActionsActive

{
    background: #21415b url("../../resources/images/quickAccess/icoActionsActive.svg") no-repeat ;
     background-position:55px 30px;
     background-size:75px;

}



.qaTasks

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoTasksColored.svg") no-repeat ;
    background-position:57px 35px;
    background-size:65px;
}

.qaTasksActive

{
    background: #21415b url("../../resources/images/quickAccess/icoTasksActive.svg") no-repeat ;
    background-position:57px 35px;
    background-size:65px;
}

.qaKPIS

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoKPISColored.svg") no-repeat ;
     background-position:25px 10px;
    background-size:120px;

}

.qaKPISActive

{
    background: #21415b url("../../resources/images/quickAccess/icoKPISActive.svg") no-repeat ;
     background-position:25px 10px;
    background-size:120px;

}


.qaAudit

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoAuditColored.svg") no-repeat ;
    background-position:57px 35px;
    background-size:63px;

}

.qaAuditActive

{
    background: #21415b url("../../resources/images/quickAccess/icoAuditActive.svg") no-repeat ;
    background-position:57px 35px;
    background-size:63px;

}


.qaProjects

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoProjectsColored.svg") no-repeat ;
    background-position:57px 30px;
    background-size:65px;

}

.qaProjectsActive

{
    background: #21415b url("../../resources/images/quickAccess/icoProjectsActive.svg") no-repeat ;
    background-position:57px 30px;
    background-size:65px;

}

.qaAddNewProjects

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoAddNewProjectsColored.svg") no-repeat ;
    background-position:57px 30px;
    background-size:70px;

}

.qaAddNewProjectsActive

{
    background: #21415b url("../../resources/images/quickAccess/icoProjectsActive.svg") no-repeat ;
    background-position:57px 30px;
    background-size:70px;

}

.qaRisks

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoRisksColored.svg") no-repeat ;
     background-position:40px 10px;
    background-size:95px;

}

.qaRisksActive

{
    background: #21415b url("../../resources/images/quickAccess/icoRisksActive.svg") no-repeat ;
     background-position:40px 10px;
    background-size:95px;

}


.qaViews

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoSummaryViewColored.svg") no-repeat ;
     background-position:50px 30px;
    background-size:75px;

}

.qaViewsActive

{
    background: #21415b url("../../resources/images/quickAccess/icoSummaryViewActive.svg") no-repeat ;
     background-position:50px 30px;
    background-size:75px;

}

.qaReports

{
    background: rgba(229,229,229,.8) url("../../resources/images/quickAccess/icoReportsColored.svg") no-repeat ;
     background-position:50px 30px;
    background-size:75px;

}

.qaReportsActive

{
    background: #21415b url("../../resources/images/quickAccess/icoSummaryViewActive.svg") no-repeat ;
     background-position:50px 30px;
    background-size:75px;

}

.imgBlocklbl
{
    height:50px;
    vertical-align:top;
    line-height:50px;
    font-weight:bold;
    text-align:center;
    text-transform:uppercase;
    margin-top:130px;
}

.imgBlocklbl .label
{
    font-size:15px !important;
    color:#21415b;
}


.imgBlock
{
    height:70px;
}

.qaActionsActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaTasksActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaKPISActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaAuditActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaProjectsActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaRisksActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}


.qaViewsActive .imgBlocklbl .label
{
    font-size:15px !important;
    color:#fff;
}
@media all and (-ms-high-contrast:none) {
    .LogintextBox {
        padding: 0 10px;
    }
}